» Ubuntu » Pakete

Error

two or more packages specified (ruby-soprano quantal)